Im sorry im new but will I need to downgrade

Discussion in 'iPod touch' started by Roboshot10, Jan 14, 2009.

  1. Roboshot10

    Roboshot10 New Member

    Joined:
    Jan 7, 2009
    Messages:
    7
    Likes Received:
    0
    I have 2.2 for my 2g and i woulld like to know if I have to downgrade for the upcoming Jailbreak

    Please Register or Log in to view images

  2. Coasterboi

    Coasterboi New Member

    Joined:
    Dec 28, 2008
    Messages:
    363
    Likes Received:
    0
    Device:
    iPhone 3GS (Black)
    Nope. You'll just use the 2.1 ispw to jailbreak
  3. jlgm25

    jlgm25 Well-Known Member

    Joined:
    Nov 1, 2008
    Messages:
    3,302
    Likes Received:
    28
    Device:
    4G iPod touch
    geez dont you people know how to use the search button?
  4. Xii

    Xii New Member

    Joined:
    Sep 9, 2008
    Messages:
    1,147
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
  5. Ohfoohy

    Ohfoohy Active Member

    Joined:
    Dec 26, 2008
    Messages:
    1,482
    Likes Received:
    0
    Device:
    2G iPod touch
    Search before posting!
  6. jlgm25

    jlgm25 Well-Known Member

    Joined:
    Nov 1, 2008
    Messages:
    3,302
    Likes Received:
    28
    Device:
    4G iPod touch
    agreed

    Please Register or Log in to view images

Share This Page